WHISPER-FILL(1)

NAME
whisper-fill - merge two whisper database files

SYNOPSIS
whisper-fill src dst

DESCRIPTION
This command merges two whisper database files. Acts like whisper-merge, but don't overwrite data that is already present in the target file. whisper-fill adds only the missing data.

The options are described below.

OPTIONS

-h, --help
    Show the embedded help.

AUTHOR
whisper is a fixed size database, created by Chris Davis.

This manual page was written by Jonas Genannt <jonas.genannt@capi2name.de>, for the Debian project (but may be used by others).